Descargas

Cómo instalar una impresora o escáner HP en GNU Linux – Controladores oficiales



👉Únete a mi membresía:

🧐 Hardware para mi PC para juegos de Amazon EE. UU.:

🧐 Hardware para mi PC Gaming Amazon Español:

Apóyame con #PayPal, cualquier cantidad es bienvenida, puedo seguir enseñando #opensource dona $5:

Donar $10:

Donar $25:

#Blog de artículos opensource, algunos #videojuegos y más

Suscríbete ahora para ver todos mis videos Sigamos en contacto DriveMeca ►

Conduce Meca ►

Facebook►

Twitter►

Telegrama ►

contracción ►

Pinterest ►

Instagram ►

URL:

LEER  #PeuxOS #Linux Review - Instalación y Primeros Pasos en Español

Publicaciones relacionadas

31 comentarios

  1. ¡Excelente!, me quedó como anillo al dedo, pues no me había fijado que las actualizaciones del sistema ya me habían desaparecido la instalción de la impresora, esto me ayudó no solo a reinstalarla, sino a tener actualizado todo y con un GUI de Hp. Mil gracias.

  2. Hola tengo el linux mint 19.3 y seguí tu video pero cuando llego a dependencias y conflictos encuentro el hplip 3.18.10 apretó enter y hay se queda lo he dejado por mas de un hora y nada hay forma de desintalar hplip 3.18.10 antes de instalar el nuevo

  3. esto me dice que debo hacer INSTALL MISSING REQUIRED DEPENDENCIES
    ————————————-
    note: Installation of dependencies requires an active internet connection.
    warning: Missing REQUIRED dependency: python-devel (Python devel – Python development files)
    warning: This installer cannot install 'python-devel' for your distro/OS and/or version.
    error: Installation cannot continue without this dependency. Please manually install this dependency and re-run this installer.

  4. Hola hice todo tal cual con fedora 35 (máquina virtual hecha en virtualbox, so de 64 bits) hace todo perfecto pero cuando le especifico que es por usb 2.0 no detecta mi scaner scanjet pro 2500 f1 (supuestamente desde hplip 3.19 ya está soportado). No sé que más hacer ya que en windows 11 tampoco va correctamente. Por consejo de un amigo monte una máquina virtual para trabajar sin más problemas. Qué puedo hacer???? gracias

  5. buenas amigo ! tengo un problema que a la hora de instalar los driver en la distro Loc Os me arroja este error "" note: Some packages may not get installed on python3 due to distro incompatibilites

    note: Please check for more information at http://hplipopensource.com/node/369
    Would you like to retry installing the missing package(s) (y=yes*, n=no, q=quit) ? y
    Running 'su -c "apt-get install –force-yes -y libcups2-dev"'
    Please wait, this may take several minutes…

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Botón volver arriba